#pravo {width:100%; height:100%; font-family:Arial; color:#000000; font-size:12px;
 min-width:1127px;
  width:expression(document.body.clientWidth > 1127 ? "100%" : "1127px");
   background:  url('/images/mag/pravo/pravo.gif') no-repeat left bottom;
    }
#pravo td  {font-family:Arial; font-size:14px; color:#000000;}
#pravo a {color:#5672ab; text-decoration: underline;}
#pravo img div {padding:0; margin:0;}

#pravo .top {background: url('/images/mag/pravo/top_fon.gif') repeat-x;  width:100%; height:136px;  padding:0 65px 0 65px; vertical-align: middle;}
#pravo .top-in {border-top:1px solid #999998; border-bottom:1px solid #999998; height:98px; }
#pravo .top-left {float:left; padding:1px 0 0 0; }
#pravo .top-right {float:right; padding:44px 20px 0 0;}
#pravo .top-right img {margin-left:13px;}

#pravo .left { width: 30%; padding:18px 35px 60px 20px;}
#pravo .left-div {text-align:left; width:255px; }
#pravo .left .menu { width:255px; vertical-align:top; padding: 0 15px 20px 15px; margin:0;}
#pravo .left .menu div {padding:18px 0 0 15px; text-align:left;}
#pravo .left .menu a { color:#0c5790; font-size:18px; line-height:22px; font-weight:bold;}
#pravo .left .menu .active {color:#000000; text-decoration:none;}

#pravo .left .submenu {padding:0 0 20px 0;}
#pravo .left .submenu div {padding:2px 0 0 15px;}
#pravo .left .submenu a {color:#000000; font-size:12px; line-height:20px; margin-left:17px; font-weight:normal; }


#pravo .contacts { padding:40px 0 0 30px; font-size:11px; font-weight:normal; width:255px;}
#pravo .contacts h2 { font-size:14px;  margin-bottom:10px;  font-weight:bold; color:#000000;}
#pravo .contacts a { color:#0c5790;}

#pravo .right {padding:23px 32px 0 0; font-size:14px; }
#pravo .right .journal { width:220px; padding-right:20px; padding-bottom:20px;}
#pravo .right .head{width:420px; line-height:26px; margin-bottom:20px;}
#pravo .right h1 {font-size:22px; font-weight:bold; margin:0; padding:0; color:#000000;}
#pravo .right h2 {font-size:22px; font-weight:bold; font-style:italic; margin:5px 0 15px 0; padding:0; color:#000000;}
#pravo .right h3 {font-size:16px; font-weight:bold;}
#pravo .right .content {margin-bottom:65px; max-width:830px; width:expression(document.body.clientWidth > 1100? "830px": "auto");}

#pravo .bottom {height:52px; background: url('/images/mag/pravo/bottom_fon.gif') repeat-x; padding:0;}
#pravo .bottom-right {float:right; background:#000000; width:50px; height:50px; }
#pravo .bottom-left {float:left;}

#pravo div.annotation_control { padding-top: 5px; } 

#pravo div.link { background: url(/images/dotted1-3.gif) repeat-x bottom; } 
#pravo td.link {width:100%;}
#pravo .link a {background-color:#FFFFFF;}
#pravo table.link {width:100%;margin-bottom:15px;}
table.issue_type2_maintable {width:100%; margin-top:5px;}

.rubric {padding-left:3px;}

#pravo .prev a {text-decoration:none;}
#pravo .next a {text-decoration:none;}
